The iteration/local.hpp header defines a macro to interface with the local-iteration mechanism.

#### Usage

#include <boost/preprocessor/iteration/local.hpp>

#### Contents

- BOOST_PP_LOCAL_ITERATE

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)